A guide to using Panda
<<< Previous |  | Next >>>

# panda_setcharacterspacing

## Name

panda_setcharacterspacing -- set the space between characters

## Synopsis

     #include<panda/constants.h>
     #include<panda/functions.h>
     void panda_setcharacterspacing (panda_page *target, double amount);

## DESCRIPTION

Set the amount of additional space between characters in points.

## RETURNS

Nothing

## EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *output; panda_init(); output = panda_open("output.pdf", "w"); panda_setcharacterspacing(output, 42.3);

## SEE ALSO

panda_setwordspacing, panda_sethorizontalscaling, panda_setleading

## VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

## AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.

<<< Previous | Home | Next >>>
panda_setcharacterspacing.sgml | Up | panda_setcreator.sgml